@import url('./header.css');
@import url('./footer.css');
@import url('./sliders.custom.css');
@import url('./common-style.css');

.games-board-section {
  width: 100%;
}

.games-board-section .games-board-header h1 {
  font-size: 300%;
  font-family: 'FbForma-medium';
  color: #F95220;
  float:right;
}
.games-board-section .games-board-header h1.en {
    font-size: 225%;
    font-family: sans-serif;
    font-weight: bold;
}
.games-board-section .games-board-header.en {
    float: left;
}

.games-board-section .games-container {
  margin: 30px auto 50px auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 30px;
    direction: rtl;
}

.games-board-section .games-container.en {
    direction: ltr;
}

.games-board-section .games-container .game {
  background-color: #ffffff;
}

.games-board-section .games-container .game:hover {
  box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
}

.games-board-section .games-container .game .row {
  padding: 15px 30px;
}

.games-board-section .games-container .game .row.date-data  {
  text-align: center;
  color: #000000;
  border-bottom: 2px solid #EFEFEF;
}


.games-board-section .games-container .game .row.date-data .date-time {
  color: #000000;	
  font-family: 'FbForma-medium';
  font-size: 110%;
  margin-bottom: 5px;
}

.games-board-section .games-container .game .row.date-data .date-time.en {
    font-family: sans-serif;
    font-size: 95%;
}

.games-board-section .games-container .game .row.league {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  border-bottom: 2px solid #EFEFEF;
}

.games-board-section .games-container .game .row.league .league-logo {
  margin-left: 5px;
  max-width: 50%;
  float: right;
}

.games-board-section .games-container .game .row.league .league-logo img {
    max-width: 100px;
    height: auto;
}

.games-board-section .games-container .game .row.league .game-type {
    width: 50%;
    float: right;
}

.games-board-section .games-container .game .row.league .game-type .container {
  display: table;
  text-align: center; 
}

.games-board-section .games-container .game .row.league .game-type .text {
    font-size: 90%;
}

.games-board-section .games-container .game .row.league .game-type .stadium {
  font-family: 'FbForma-medium';	
  font-size: 90%;	
}

.games-board-section .games-container .game .row.league.en {
    visibility: hidden;
    display: none;
}

.diary-option {
    visibility: visible;
    display: block;
}

.diary-option.en {
    visibility: hidden;
    display: none;
}

.games-board-section .games-container .game .row.teams .teams-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.games-board-section .games-container .game .row.teams .teams-container img:first-child {
  display: flex;
  margin-left: 7.5px;
  max-width: 130px;
  max-height: 130px;
}

.games-board-section .games-container .game .row.teams .teams-container img:nth-child(2) {
  display: flex;
  margin-right: 7.5px;
  max-height: 130px;
}

.games-board-section .games-container .game .row.game-data .text {
  text-align: center;
  font-size: 100%;
}

.games-board-section .games-container .game .row.game-data .text span {
  font-family: 'FbForma-medium';
}

.games-board-section .games-container .game .row.game-data .text.en span {
    font-family: sans-serif;
}

.games-board-section .games-container .game .row.game-data .score { 
  font-family: 'FbForma-medium';
  font-size: 120%;
  text-align: center;
  margin-top: 5px;
}

.games-board-section .games-container .game .row.date-data .date-time a,
.games-board-section .games-container .game .row.date-data .date-time a:hover,
.games-board-section .games-container .game .row.date-data .date-time a:visited,
.games-board-section .games-container .game .row.date-data .date-time a:link,
.games-board-section .games-container .game .row.date-data .date-time a:active,
.games-board-section .games-container .game .row.game-data .text a,
.games-board-section .games-container .game .row.date-data .text a:hover,
.games-board-section .games-container .game .row.date-data .text a:visited,
.games-board-section .games-container .game .row.date-data .text a:link,
.games-board-section .games-container .game .row.date-data .text a:active,
.games-board-section .games-container .game .row.game-data .score a,
.games-board-section .games-container .game .row.date-data .score a:hover,
.games-board-section .games-container .game .row.date-data .score a:visited,
.games-board-section .games-container .game .row.date-data .score a:link,
.games-board-section .games-container .game .row.date-data .score a:active {
    color: #000;
}

.games-board-h1 {
    float: right;
}
.filters {
    float: left;
    margin-top: 10px;
}
.filter {
    float: right;
    margin-right: 20px;
}

.games-board-h1.en {
    float: left;
}
.filters.en {
    float: right;
    margin-top: 10px;
}

.filter.en {
    float: left;
    margin-left: 20px;
}

.game-info {
    width:96%;
    text-align:center;
}

.game-info .mrg_top {
    margin-top:30px;
}
.game-info .mrg_top h4 {
    color: #000000;
    font-family: 'FbForma-medium';
    font-size: 150%;
    margin-bottom: 5px;
}
.game-info .mrg_top h4.en {
    font-family: sans-serif;
    font-size: 115%;
}

.game-info .game_teams {
    width: 100%;
    text-align: center;
}
.game-info .game_zone_team_name,
.game-info .game_zone_team_icon,
.game-info .game_zone_result {
    display: inline-block;
}

.game-info .game_zone_team_name {
    font-size: 120%;
    width: 33%;
    position: relative;
    top: 65px;
    vertical-align: top;
}
.game-info .game_zone_result {
    font-size: 200%;
    font-weight: bold;
    vertical-align: top;
    min-width: 135px;
    position: relative;
    top: 55px;
    color: #000;
}

.game-info .game_zone_result a,
.game-info .game_zone_result a:hover,
.game-info .game_zone_result a:visited,
.game-info .game_zone_result a:link,
.game-info .game_zone_result a:active {
    color: #000;
}

.game-info .game_zone_team_name.home_team {
    text-align: left;
    padding: 0px 10px;
}
.game-info .game_zone_team_name.away_team {
    text-align: right;
    padding: 0px 10px;
}
.game-info .game_zone_team_icon img {
    width: 128px;
    height: 128px;
}
.game-info .game_zone_result.fix_w {
    width: 25%;
    min-width: 20%;
    top: 5px;
    max-height: 130px;
    overflow: hidden;
}

.game-info .game_zone_team_name.fix_w {
    width: 25%;
}

.player-stats {
    direction: rtl;
}
.player-stats.en {
    direction: ltr;
}

@media screen and (max-width: 1024px) {
    .games-board-section .games-container {
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
      }

    .games-board-section .games-container .game:hover {
        box-shadow: none;
    }
}

/* IE10+ CSS styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .games-board-section .games-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .games-board-section .games-container .game {
    width: 32%;
    margin-bottom: 30px;
  }
}

/* IE10+ CSS styles in small screens */
@media screen and (max-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) { 
    .games-board-section .games-container .game {
        width: 100%;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 1024px) {
    .tbl_wrapper.box-score {
        width: 90vw !important;
        padding-right: 10px;
    }
    .stats_tbl.categories {
        width: 320px !important;
        margin-top: 10px;
    }
    .game-info .game_zone_team_name {
        width: 0px;
        max-width: 0%;
    }

    .game-info .game_zone_team_icon img {
        width: 96px;
        height: 96px;
    }

    .game-info .game_zone_result {
        font-size: 150%;
        min-width: 100px;
        max-width: 25%;
        top: 35px;
    }

    .game-info .game_zone_team_name.home_team {
        display: none;
        visibility: hidden;
    }

    .game-info .game_zone_team_name.away_team {
        display: none;
        visibility: hidden;
    }
    .mobileFloatNone {
        text-align: center !important;
        float: none !important;
        margin: 0 auto !important;
    }
}